<template>
  <div class="password">
    <router-view></router-view>
    <p class="back">
      <router-link to="login">{{ $t('password.backText') }}</router-link>
    </p>
  </div>
</template>

<script>
export default {
  data() {
    return {
      title: '忘记密码'
    }
  },
  created() {
    this.$parent.subTitle = this.title
  }
}
</script>

<style lang="scss" scoped>
.back {
  margin-top: 10px;
  color: #007bad;
  text-align: right;
  a {
    color: currentColor;
    text-decoration: none;
  }
}
</style>
